Diskussionsforum
Menü

Es muss ein neuer Standard her


23.10.2017 16:04 - Gestartet von whalesafer
Damit die ungepatchten Systeme nicht mehr eingesetzt werden können, ohne dass die Benutzer das Risiko kennen, muss ein neuer Standard her. Der muss sich vom bisherigen WPA/WPA2 Standard gar nicht wesentlich unterscheiden, außer dass er eben nur mit aktualisierten Systemen nutzbar sein darf. Auf diese Weise können alle WLAN-Geräte, für die ein Sicherheitspatch bereitgestellt werden kann, auch für den neuen Standard angepasst werden. Auf der Strecke bleiben nur Geräte, für die es keine Updates mehr gibt. So wie beim Übergang von WEP zu WPA ist dann aber zumindest klar, dass der Einsatz veralteter Geräte ein Sicherheitsrisiko mit sich bringt.
Menü
[1] mikiscom antwortet auf whalesafer
18.01.2018 17:48
Benutzer whalesafer schrieb:
Damit die ungepatchten Systeme nicht mehr eingesetzt werden können, ohne dass die Benutzer das Risiko kennen, muss ein neuer Standard her.
...

Hattest Du in die Glaskugel geguckt, als Du das geschrieben hast?